@charset "utf-8";
#info_menu {
	background: #e8e8e9;
	margin-top:18px;
	width:280px;
	text-align:left
}

#info_menu a {
	text-decoration:none;
	display:block;
	color: #004d60;
	padding: 7px 22px;
	margin-bottom:2px;
}
#info_menu a.active {
	color: #FFF;
	background: #008287;
}
#info_menu h4 {
	color:#004d60;
	margin:0;
	padding: 12px }
/*
     FILE ARCHIVED ON 08:09:05 Jun 11, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:14:23 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.376
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.007
  cdx.remote: 24.267
  LoadShardBlock: 203.571 (3)
  PetaboxLoader3.datanode: 114.047 (5)
  PetaboxLoader3.resolve: 141.744 (3)
  load_resource: 205.305 (2)
*/